Welcome to WebmasterWorld Guest from

Forum Moderators: martinibuster

Message Too Old, No Replies

Y! Site Explorer Security Certificate Expired 06/02/2009?



10:48 pm on Jun 3, 2009 (gmt 0)

10+ Year Member

I just tried to look at my sites in Yahoo Site Explorer (in FF), and I'm getting the following message:

siteexplorer.search.yahoo.com uses an invalid security certificate.

The certificate expired on 6/2/2009 12:18 PM.

I know that everyone has their problems, even Google, but IMHO this looks really bad, i.e. it's the kind of thing that makes me wonder if this company is in really terrible shape.


3:36 am on Jun 4, 2009 (gmt 0)

10+ Year Member

Well, in any event I can access that page and log in now.


11:42 am on Jun 4, 2009 (gmt 0)

WebmasterWorld Senior Member 10+ Year Member

cert seems okay to me


4:50 am on Jul 6, 2009 (gmt 0)

5+ Year Member

Hey it seems fine now , its working well.You Please check it.

Featured Threads

Hot Threads This Week

Hot Threads This Month